Bug 461377 - Review Request: messiggy - Database of celestial objects
Review Request: messiggy - Database of celestial objects
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On: 461376
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-06 19:31 EDT by Martin Nagy
Modified: 2008-09-24 14:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-24 14:47:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
lkundrak: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Martin Nagy 2008-09-06 19:31:44 EDT
Spec URL: http://mnagy.fedorapeople.org/specs/messiggy.spec
SRPM URL: http://mnagy.fedorapeople.org/srpms/messiggy-0.5.0-1.fc9.src.rpm

Description:
Messiggy is a database of celestial objects, as cataloged by the French
astronomer Charles Messier in the mid-18th century.
Comment 1 Martin Nagy 2008-09-06 19:33:05 EDT
This package needs itzam-core which is currently under review, Bug 461376.
Comment 2 Lubomir Rintel 2008-09-07 06:25:06 EDT
Good work! Spec file is clean and legible. RPMLint is happy and so am I.
Please own the datadir/messigy, but the package is otherwise fine.

APPROVED
Comment 3 Martin Nagy 2008-09-07 06:36:04 EDT
New Package CVS Request
=======================
Package Name: messiggy
Short Description: Database of celestial objects
Owners: mnagy
Branches: F-8 F-9 EL-5
InitialCC:
Comment 4 Martin Nagy 2008-09-07 06:36:44 EDT
New spec & srpm files uploaded, thanks for review!
Comment 5 Kevin Fenzi 2008-09-08 00:16:52 EDT
cvs done.
Comment 6 Lubomir Rintel 2008-09-12 01:46:04 EDT
Martin: What's the status of this? Please close with NEXTRELEASE in case the package was imported and built.
Comment 7 Martin Nagy 2008-09-21 19:44:39 EDT
Sorry that this takes so long.. First I had some troubles with koji, then bodhi. I finally submitted itzam-core as an update, but it is still in pending status and hence I cannot build messiggy until it is pushed.
Comment 8 Mamoru TASAKA 2008-09-22 00:23:23 EDT
(In reply to comment #7)
> Sorry that this takes so long.. First I had some troubles with koji, then
> bodhi. I finally submitted itzam-core as an update, but it is still in pending
> status and hence I cannot build messiggy until it is pushed.

In such case you can request to rel-eng team (rel-eng _AT_ fedoraproject.org)
to make itzam-core-2.1.1-1.fc9 as dist-f9-override. Once this tagging is
done itzam-core is added to buildroot on F-9 and you can rebuilt this
package (even before itzam-core is pushed)
Comment 9 Martin Nagy 2008-09-22 06:11:49 EDT
Thanks for the tip, I sent the request.
Comment 10 Martin Nagy 2008-09-24 14:47:56 EDT
Packages were built and submitted for update. Closing, thanks for all the help.

Note You need to log in before you can comment on or make changes to this bug.